#ibm-navigation li.hover-l1 ul {
	display:none
}
#ibm-navigation li.hover-l1:hover ul {
	display:block;
}
#ibm-navigation li ul.hover-l2 li {
	margin: 0px 0px 0px 8px
}

span.rb-normal{
	font-family:arial,sans-serif;
	font-size:1.0em;
	font-style:normal;
}
#ibm-content {
	background:url(//www.redbooks.ibm.com/images/rbhome_r.gif) no-repeat 98% 6px; 
}

#expertWidget h2 {
	margin-left:0px;
	margin-right:0px;
}

#domino-rtf font[size="4"] {
   font-size:120%;
   padding-top: 10px;
}
#domino-rtf  ul, ul:hover {
	background: none;
	list-style-type: none;
	color: #000;	
}
#domino-rtf  ul li {
	padding: 5px 0 5px 10px;
	background:url(//1.www.s81c.com/i/v17/bullets/ibm_bullet_black_on.png) no-repeat 0 10px;
	list-style-type: none;
}
#domino-rtf  ul li li {
	margin-left: 1em;
	padding: 2px 0 2px 10px;
	background:url(//1.www.s81c.com/i/v17/bullets/ibm_bullet_black_on.png) no-repeat 0 6px;
}
#domino-rtf  ul li li:hover {
	background:url(//1.www.s81c.com/i/v17/bullets/ibm_bullet_grey_on.png) no-repeat 0 6px;
}

table.rbspecs
{ width: Automatic;
font-family: arial,sans-serif;
font-weight: normal;
font-size: 1.0em;
background-color: #fcfcfc;
border-collapse: collapse;
border-spacing: 0px; 
margin-left: 0px;
margin-right: 0px;
margin-top: 3px;
margin-bottom: 3px;
}
table.rbspecs td 
{font-size:1em !important;
border: 1px black solid;
padding: 3px 3px 3px 3px;
}